<mat-card style="width: 100%">
  <div><h1 cllass="project-management">Dashboard</h1></div>
</mat-card>

<mat-card style="width: 100%">
  <mat-grid-list [cols]="3" rowHeight="12rem" [gutterSize]="'10px'">
    <mat-grid-tile class="grid grid1-background">
      <img src="/assets/icons/project.png" class="icon" />

      <div class="text">Active Projects</div>
      <div class="number">12</div>
    </mat-grid-tile>
    <mat-grid-tile class="grid grid2-background">
      <img src="/assets/icons/project.png" class="icon" />

      <div class="text">My Tasks</div>
      <div class="number">12</div>
    </mat-grid-tile>
    <mat-grid-tile class="grid grid3-background">
      <img src="/assets/icons/project.png" class="icon" />

      <div class="text">Overdue Tasks</div>
      <div class="number">12</div>
    </mat-grid-tile>
  </mat-grid-list>
</mat-card>

<mat-card style="width: 100%">
  <div class="status">Status</div>

  <mat-divider style="margin-top: 1rem"></mat-divider>
  <br /><br />
  <mat-grid-list [cols]="5" rowHeight="1rem" [gutterSize]="'10px'">
    <mat-grid-tile class="project-name"> Project Name </mat-grid-tile>
    <mat-grid-tile class="project-name"> P0</mat-grid-tile>
    <mat-grid-tile class="project-name"> P1 </mat-grid-tile>
    <mat-grid-tile class="project-name"> P2</mat-grid-tile>
    <mat-grid-tile class="project-name"> P3 </mat-grid-tile>
  </mat-grid-list>
  <br />
  <mat-grid-list [cols]="5" rowHeight="4rem" [gutterSize]="'10px'">
    <mat-grid-tile class="rectangle-9 jazzman"> Project Name </mat-grid-tile>
    <mat-grid-tile class="rectangle-1 done"> P0</mat-grid-tile>
    <mat-grid-tile class="rectangle-2 done"> P1 </mat-grid-tile>
    <mat-grid-tile class="rectangle-3 done"> P2</mat-grid-tile>
    <mat-grid-tile class="rectangle-4 done"> P3 </mat-grid-tile>
  </mat-grid-list>
</mat-card>
<mat-divider> </mat-divider>

<mat-card style="width: 100%">
  <div class="ellipse circle"></div>
</mat-card>
